Bug 307271 - RFE: ntp.conf man page is missing
RFE: ntp.conf man page is missing
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ntp (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-26 12:05 EDT by Thorsten Scherf
Modified: 2013-04-12 15:22 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0077
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 09:01:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Scherf 2007-09-26 12:05:28 EDT
Description of problem:
ntp package should contain the ntp.conf (and all other relevant) man pages as
the fedora ntp rpm does.


Version-Release number of selected component (if applicable):
4.2.2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2007-12-03 15:46:34 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 7 errata-xmlrpc 2008-01-23 09:01:35 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0077.html

Note You need to log in before you can comment on or make changes to this bug.